
Redmine - Patch #840

Simplified Chinese lang file zh.yml updated to r1229

2008-03-12 17:24 - Chaoqun Zou

Status: Closed Start date: 2008-03-12

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

as title

Associated revisions

Revision 1245 - 2008-03-13 22:46 - John Goerzen

Update Simplified Chinese lang file

Closes #840 and uses patch from chaoqun zou contained therein, updated

to trunk

History

#1 - 2008-03-13 23:17 - John Goerzen

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r1245.

Files

zh.yml 22.9 KB 2008-03-12 Chaoqun Zou
